div.db4{
z-index:101;
position:fixed;
top:-5%;
left:81%;
width:1878px;
height:1878px;
background-color:rgba(4,179,198,0.46);
opacity:0.36;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-9%;
left:86%;
width:824px;
height:824px;
background-color:rgba(8,130,203,0.44);
opacity:0.44;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-7%;
left:87%;
width:1929px;
height:1929px;
background-color:rgba(9,202,156,0.26);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:8%;
left:77%;
width:1323px;
height:1323px;
background-color:rgba(8,64,200,0.11);
opacity:0.53;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:6%;
left:93%;
width:716px;
height:716px;
background-color:rgba(12,124,202,0.14);
opacity:0.71;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:6%;
left:78%;
width:1079px;
height:1079px;
background-color:rgba(16,167,236,0.17);
opacity:0.27;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}